export const ACTIONS = {
  INIT: "init",
  HI_OFFER: "hi-offer",
  HI_ANSWER: "hi-answer",
  CREATE_ROOM: "create-room",
  ROOM_NOT_FOUND: "room-not-found",
  JOIN: "join",
  LEAVE: "leave",
  SHARE_ROOMS: "share-rooms",
  ADD_PEER: "add-peer",
  REMOVE_PEER: "remove-peer",
  RELAY_SDP: "relay-sdp",
  RELAY_ICE: "relay-ice",
  ICE_CANDIDATE: "ice-candidate",
  SESSION_DESCRIPTION: "session-description",
  CLOSE: "close",
} as const;
